MAL-2024-5100

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/easycap/MAL-2024-5100.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-5100
Published
2024-06-25T13:35:05Z
Modified
2024-06-25T13:35:05Z
Summary
Malicious code in easycap (PyPI)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

PyPI / easycap

Package

Affected ranges

Affected versions

1.*

1.1